<?php
header("Content-type: application/xhtml+xml; charset=utf-8"); 
header("Cache-Control: no-cache, must-revalidate"); 

require_once("../../amssplus_connect.php");
$sql = "select * from system_school2 where  department='".$_GET['department']."' order by school_code";
$query = mysqli_query($connect,$sql);
echo "<option value=''>เลือกโรงเรียน</option>";
while($result = mysqli_fetch_array($query)){
	$school_code = $result['school_code'];
	$school_name = $result['school_name'];
echo "<option value='$school_code'>$school_code $school_name</option>";
}

?>
